//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Buscando redes…";
"kAirPortOtherKey"						= "Conectar-se a Outra Rede…";
"kAirPortCreateNetworkKey"				= "Criar Rede…";
"kAirPortTurnOffKey"					= "Desativar AirPort";
"kAirPortTurnOnKey"						= "Ativar AirPort";

"kAirPortConnectKey"					= "Conectar";
"kAirPortDisconnectKey"					= "Desconectar";
"kAirPortDisconnectFromKey"				= "Desconectar de %@";
"kAirPortCancelKey"						= "Cancelar";

"kAirPortStatusOnKey"					= "AirPort: Ativada";
"kAirPortStatusOffKey"					= "AirPort: Desativada";
"kAirPortStatusBusyKey"					= "AirPort: buscando…";
"kAirPortStatusScanningKey"				= "AirPort: buscando redes…";
"kAirPortNotConfiguredKey"				= "AirPort: Não configurada";
"kAirPortC2CNetworksKey"				= "Redes de Computador a Computador";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Abrir a Preferência Rede…";
"kAirPortOpenInternetConnectKey"		= "Abrir Conexão à Internet…";
"kAirPortOpenInternetSharingKey"		= "Abrir Compartilhamento de Internet…";
"kAirPortInternetSharingOnKey"			= "Compartilhamento de Internet: Ativado";

//  Connected states
"kAirPortNotConnectedKey"				= "Não conectado";
"kAirPortConnectingKey"					= "Conectando…";
"kAirPortConnectedKey"					= "Conectado";

// PPP connect status
"kAirPortPPPModemKey"					= "Modem da AirPort: %@";
"kAirPortPPPOEKey"						= "PPPoE da AirPort: %@";
"kAirPortShowTimerKey"					= "Mostrar tempo de conexão";
"kAirPortShowAnimatedStatusKey"			= "Mostrar estado durante a conexão";
"kAirPortDisconnectPPPKey"				= "Desconectar da rede atual";
"kAirPortSetupUnconfiguredKey"			= "Configurar “%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Desconectar Discagem PPP";
"kAirPortPPPDialinStatusKey"			= "Discagem PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Nenhuma placa AirPort instalada";
"kAirPortUnknownKey"					= "Desconhecido";
"kAirPortNotFoundKey"					= "Não encontrado";

// alert strings
"kAirPortAlert"							= "Aviso: %@";
"kAirPortInternetUnavaliable"			= "Sem Conexão à Internet…";
"kAirPortCaptivePortal"					= "Exige Autenticação…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Extra de Menu AirPort";
"kAirPortAXValueNoSignalKey"			= "Sem Sinal";
"kAirPortAXValue1of4Key"				= "uma de quatro barras";
"kAirPortAXValue1of4WithKey"			= "uma de quatro barras com %@@";
"kAirPortAXValue2of4Key"				= "duas de quatro barras";
"kAirPortAXValue2of4WithKey"			= "duas de quatro barras com %@";
"kAirPortAXValue3of4Key"				= "três de quatro barras";
"kAirPortAXValue3of4WithKey"			= "três de quatro barras com %@";
"kAirPortAXValue4of4Key"				= "quatro de quatro barras";
"kAirPortAXValue4of4WithKey"			= "quatro de quatro barras com %@";
"kAirPortAXValueC2CKey"					= "Computador a Computador";
"kAirPortAXValueSoftwareBaseStationKey"	= "Estação Base de Software";
"kAirPortAXValueNotEnabledKey"			= "A AirPort não está ativada";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Rede Atual";
"kAirPortNoNetworkKey"					= "Nenhuma rede selecionada";
"kAirPortNoNetworksFoundKey"			= "Nenhuma rede encontrada";
"kAirPortConfigureBaseStationKey"		= "Configurar estação base…";

// Extra Info
"kAirPortChannelInfoKey"				= "Canal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Velocidade de Transmissão: %@";
"kAirPortMCSIndexInfoKey"				= "Índice MCS: %@";
"kAirPortSecurityInfoKey"				= "Segurança: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSegurança: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Modo PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Tipo de Rede: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infra-estrutura";
"kAirPortNetworkTypeC2C"				= "Computador a Computador";
"kAirPortNetworkTypeInternetSharing"	= "Compartilhamento de Internet da AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Abrir Redes";
"kGroupSecurityClosedKey"				= "Redes Seguras";
"kGroupSecurityIBSSKey"					= "Dispositivos";

"kGroupModeAPKey"						= "Redes de Ponto de Acesso";
"kGroupModeIBSSKey"						= "Dispositivos";

"kGroupSignalStrongKey"					= "Sinal Forte";
"kGroupSignalNormalKey"					= "Sinal Normal";
"kGroupSignalWeakKey"					= "Sinal Fraco";

"kGroupBand24GHzKey"					= "2.4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

